<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework2 Simple Photo</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="favicon" href="./imgs/favicon.jpg" type="image/jpg">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
       <nav>
           <menu class="main-menu">
                <a class="main-menu-item" href="https://dan-it.com.ua/uk/" target="_blank">home</a>
                <a class="main-menu-item" href="https://en.wikipedia.org/wiki/Photography" target="_blank">photoapp</a>
                <a class="main-menu-item" href="https://en.wikipedia.org/wiki/Design" target="_blank">design</a>
                <a class="main-menu-item" href="https://en.wikipedia.org/wiki/Download" target="_blank">download</a>
            </menu>
        </nav> 
    </header>
    <main>
        <img class="main-text-image" src="./imgs/image 1.jpg" alt="phone_camera">
        <h2 class="main-text-title"> Represent your life with a simple photo</h2>
        <div>
            <p class="main-text"> Photography is the art, application, and practice of creating durable images by recording light, either electronically by means of an image sensor, or chemically by means of a light-sensitive material such as photographic film. It is employed in many fields of science, manufacturing (e.g., photolithography), and business, as well as its more direct uses for art, film and video production, recreational purposes, hobby, and mass communication.</p>
            <p class="main-text"> Typically, a lens is used to focus the light reflected or emitted from objects into a real image on the light-sensitive surface inside a camera during a timed exposure. With an electronic image sensor, this produces an electrical charge at each pixel, which is electronically processed and stored in a digital image file for subsequent display or processing. The result with photographic emulsion is an invisible latent image, which is later chemically "developed" into a visible image, either negative or positive depending on the purpose of the photographic material and the method of processing. A negative image on film is traditionally used to photographically create a positive image on a paper base, known as a print, either by using an enlarger or by contact printing.</p>
        </div>
        <div class="btn-main-start">
            <button class="btn-style">get started</button>
        </div>
    </main>
    <footer>
        <div>
            <p class="footer-text">Copyright by phototime - all right reserved</p>
        </div>
    </footer>
</body>
</html>